Adobe Commerce-Lebenszyklusrichtlinie

Für Adobe Commerce 2.4.4 und nachfolgende Versionen:

  • Um die Adobe Commerce-Lebenszyklusrichtlinie zu optimieren und die unternehmenskritischen Anforderungen von Kunden zu unterstützen, wurde das Support-Fenster von Adobe auf drei Jahre ab dem Datum der allgemeinen Verfügbarkeit (GA) für Adobe Commerce 2.4.4 und höher erweitert. Adobe bietet Qualitätsverbesserungen für die Versionen 2.4.4 und höher für einen Zeitraum von drei Jahren an. Kunden können über Adobe Commerce-Support oder über den Self-Service Quality Patches Tool wenn ihre Version weiterhin für Qualitätsunterstützung infrage kommt. In der folgenden Tabelle finden Sie die Daten zum Ende der Software-Unterstützung für Adobe Commerce-Release-Zeilen.

  • Adobe bietet über eine Sicherheits-Patch-Version für die dreijährige Supportzeit Sicherheits-Korrekturen.

  • Bei kritischen Sicherheitsproblemen, wie z. B. Schwachstellen ohne Tage, bietet Adobe Hotfixes für alle Kunden, die eine unterstützte Version verwenden, auch wenn sie nicht mit der neuesten Patch- oder Sicherheits-Patch-Version arbeiten. Es ist wichtig zu beachten, dass ein Hotfix kein Auffangbehälter ist und nicht alle Sicherheitsprobleme behebt, die durch ein Upgrade auf die neueste Version behoben würden.

  • Adobe bietet keine Sicherheits- und Qualitätskorrekturen für Dienste und Softwareabhängigkeiten von Drittanbietern (wie PHP und MySQL), die das Ende des Lebenszyklus erreichen können, während Kunden die dreijährige Supportzeit für Adobe Commerce nutzen. Siehe Systemanforderungen eine vollständige Liste der getesteten und unterstützten Drittanbietertechnologien.

  • Adobe bietet Kompatibilität mit Drittanbieterdiensten und Softwareabhängigkeiten, während Kunden die dreijährige Supportzeit für Adobe Commerce im Rahmen von reinen Sicherheits-Patch-Versionen nutzen, jedoch nur, wenn dies möglich ist, ohne dass rückwärtskompatible Änderungen vorgenommen werden.

Ende der Software-Unterstützung

Version
Allgemeine Verfügbarkeit
Ende der Software-Unterstützung1
Abhängige PHP-Version
Abhängige MariaDB-Version
Adobe Commerce 2.4.7
9. April 2024
9. April 2027
8.2 und 8.3
10,6
Adobe Commerce 2.4.6
14. März 2023
14. März 2026
8.1 und 8.2
10,6
Adobe Commerce 2.4.5
9. August 2022
9. August 2025
8,1
Artikel 10 Absatz 52
Adobe Commerce 2.4.4
12. April 2022
24. April 2025
8,1
Artikel 10 Absatz 53
NOTE
  • 1 Das Ende der Software-Unterstützung umfasst sowohl das Ende von Qualitätsverbesserungen als auch das Ende von Sicherheitskorrekturen.
  • 2 Beginnend mit dem 2.4.5-p8 Sicherheits-Patch.
  • 3 Beginnend mit dem 2.4.4-p9 Sicherheits-Patch.
  • Siehe Software Lifecycle Policy.
2022
2023
2024
2025
2026
2027
Commerce
Q1
Q2
Q3
Q4
Q1
Q2
Q3
Q4
Q1
Q2
Q3
Q4
Q1
Q2
Q3
Q4
Q1
Q2
Q3
Q4
Q1
Q2
Q3
Q4
2,4,4
2,4,5
2,4,6
2,4,7

Schlüssel

Unterstützt
Sicherheits- und Qualitätspatches für Adobe Commerce
recommendation-more-help
1d4eef6c-fef1-4e61-85eb-b58d7b9ac29f